Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 14:11:27 +0000

Hi Fauzan Musalman,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Dears <div dir="auto">I would really like to believe your promises but I already received an email from you dated December 29 promising that the amount would be refunded in three weeks, the 3 weeks has passed and believe me when I say I made it a habit to daily log into my bank account to check wither I received the refund or not yet.</div>
<div dir="auto">Unfortunately so far all of your promises are not met and you continue to disappoint me even further. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jan 18, 2021, 8:10 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">Hi Ahmed,<br><br>Thank you for reaching out to us.<br><br>​We apologise for the inconvenience caused to you.<br><br>This is clearly not the experience we want our customers to have when they shop with us. <br><br>Regarding the order: 6231802224 Please note that the refund has been processed successfully from our side to your card that end with four digits <strong>9170</strong>    for the amount SAR 590.4, however due to some concerns with the payment vendor, the refund has been rejected.<br><br>Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.<br><br>Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">If you didn't receive it We request you to kindly share your bank statement from 7th Dec, 2020 till today so that we can further assist you. this procedures to check with your bank .<br><br>Feel free to reach out to us for any further assistance.<br><br>Your Friends<br>The Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1640362